.ml0 {
    margin-left: 0;
}

.page-main {
    height: 100%;
    overflow-y: scroll;
    flex: 1;
    position: relative;
}

/* @media screen and (max-width:991px) {
    .page-main {
        overflow-y: unset;
    }
} */

.page-main .breadcrumb {
    border-bottom: 1px #DEDEDE solid;
    line-height: 50px;
    font-size: 16px;
}

@media screen and (max-width:991px) {
    .page-main {
        margin-top: 60px;
        z-index: 1;
        overflow: unset;
        width: 100%;
    }

    .page-main .breadcrumb {
        display: none;
    }

    .page-box {
        margin-bottom: 50px;
    }
}

.page-box {
    min-height: calc(100vh - 66px);
    position: relative;
}

@media screen and (max-width:991px) {
    .page-box {
        min-height: calc(100vh - 230px);
    }
}

.page-main .breadcrumb-item a:hover,
.page-main .breadcrumb-item a {
    color: #A6A6A6;
}

.page-main .breadcrumb-item.active {
    color: #513C06;
}

.page-main .breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: #A6A6A6;
    content: var(--bs-breadcrumb-divider, ">");
}

.video-link {
    position: fixed;
    z-index: 5;
    background-color: #F3F3F3;
    width: 83.5%;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1650px) {
    .video-link {
        width: 82.5%;
    }
}

@media (max-width: 1440px) {
    .video-link {
        width: 80.5%;
    }
}

@media (max-width: 1300px) {
    .video-link {
        width: 76.5%;
    }
}

@media (max-width: 1024px) {
    .video-link {
        width: 70%;
    }
}

@media (max-width: 991px) {
    .video-link {
        position: relative;
        width: 100%;
        top: 0;
        z-index: 1;
    }
}

@media (max-width: 767px) {
    .video-link {
        flex-wrap: wrap;
    }
}



.video-link .v-photo,
.video-link .v-con {
    flex: 1;
}

@media (max-width: 767px) {

    .video-link .v-photo,
    .video-link .v-con {
        flex: 0 0 100%;
    }
}

.video-link .v-con {
    font-size: 18px;
    font-weight: bold;
}

.video-link .v-photo img {
    width: 100%;
    height: auto;
}

/*music-product*/

.album-box {
    position: relative;
}

.main-title.al-tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 991px) {
    .main-title.al-tit {
        flex-direction: column;
    }
}

.main-title.al-tit .ab-title,
.main-title.al-tit .yt-list {
    display: flex;
    align-items: center;
}

.main-title.al-tit .ab-title span {
    font-size: 20px;
}

.main-title.al-tit .yt-list span {
    font-size: 18px;
    margin-right: 10px;
}

.main-title.al-tit .ab-title .m-title {
    margin-right: 10px;
    font-size: 30px;
}

.main-title.al-tit .yt-list img {
    width: 100%;
    max-width: 38px;
}

.album-box ul,
.album-box li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.album-box ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0.5rem;
    margin-bottom: 3rem;
}

.album-list .album-img a {
    background-image: url(../image/image\ 01.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    position: relative;
    display: block;
    border: 1px #c2c2c2 solid;
}

.album-list:nth-child(2) .album-img a {
    background-image: url(../image/image\ 02.jpg);
}

.album-list:nth-child(3) .album-img a {
    background-image: url(../image/image\ 03.jpg);
}

.album-list:nth-child(4) .album-img a {
    background-image: url(../image/image\ 04.jpg);
}

.album-list:nth-child(5) .album-img a {
    background-image: url(../image/image\ 05.jpg);
}

.album-list:nth-child(6) .album-img a {
    background-image: url(../image/image\ 06.jpg);
}

.album-list:nth-child(7) .album-img a {
    background-image: url(../image/image\ 07.jpg);
}

.album-list:nth-child(8) .album-img a {
    background-image: url(../image/image\ 08.jpg);
}

.album-list:nth-child(9) .album-img a {
    background-image: url(../image/image\ 09.jpg);
}

.album-list:nth-child(10) .album-img a {
    background-image: url(../image/image\ 10.jpg);
}

.album-list:nth-child(11) .album-img a {
    background-image: url(../image/image\ 11.jpg);
}

.album-list:hover .album-img a {
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s ease-in-out;
    z-index: 4;
    border: 3.79934px solid #FFFFFF;
    filter: drop-shadow(0px 0px 4px rgba(66, 44, 11, 0.6));
}

@media (max-width: 991px) {
    .album-list:hover .album-img a {
        z-index: 0;
    }
}

.album-list .album-img a::before {
    content: '';
    display: block;
    padding-bottom: 100%;
}

.album-box .album-list {
    position: relative;
    width: calc(100% / 5);
    padding: 0.5rem;
}

@media (max-width: 1800px) {
    .album-box .album-list {
        width: calc(100% / 4);
    }
}

@media (max-width: 1440px) {
    .album-box .album-list {
        width: calc(100% / 3);
        padding: 1rem;
    }
}

@media (max-width: 1199px) {
    .album-box .album-list {
        width: calc(100% / 2);
        max-width: 470px;
    }
}


.album-box .album-about table tr td:first-child,
.album-main-div .album-about .alb-con table tr td:first-child {
    background-color: #f7f7f7;
    color: #707070;
}

.album-box .album-about table tr td:last-child,
.album-main-div .album-about .alb-con table tr td:last-child {
    background-color: #fff;
}

.album-box .album-about table tr,
.album-box .album-about table td,
.album-main-div .album-about .alb-con table tr,
.album-main-div .album-about .alb-con table td {
    border-width: 1px;
    border-color: #e5e5e5;
}

.album-main-div .album-about table td a {
    color: #fff;
    background-color: #eaa55a;
    border-radius: 5px;
    display: inline-block;
    text-decoration: none;
    padding: 0 10px;
}

.album-main-div .album-about table td a:hover {
    background-color: #755018;
}

.fbn,
.mus_mb0 {
    margin-bottom: 0;
}


/* album-main */

.page-main.music .today-singer-box {
    border-top: 1px #dcbf92 solid;
    border-bottom: 1px #dcbf92 solid;
    padding: 0.2rem 0;
    text-align: center;
}

.page-main.music .today-singer-box .today-singer {
    padding-top: 0;
}

.page-main.music .today-singer-box .today-song,
.page-main.music .today-singer-box .today-song p {
    margin-bottom: 0;
}

.page-main.music .today-intro {
    padding: 1rem 0;
    margin: 0;
}

@media screen and (max-width:1560px) {
    .page-main.music .today-intro {
        text-align: center;
    }
}

.page-main.music .today-intro .title {
    border-bottom: none;
    padding-bottom: 0.5rem;
    margin-bottom: 0;
}


.page-main.music .today-intro .title span {
    color: #a40000;
}

.album-main-div {
    padding: 1rem;
}

.album-about {
    display: flex;
    align-items: flex-start;
}

@media (max-width: 1560px) {
    .album-about {
        flex-direction: column;
    }
}

.album-about.list {
    flex-direction: column;
    margin-top: 0.5rem;
    color: #7f7f7f;
}

.album-about .original-author {
    color: #000;
    font-weight: bold;
    margin: -5px 0;
}

.album-about .song-title {
    font-style: italic;
    line-height: 16px;
    margin-top: 4px;
    font-weight: bold;
}


/* .album-about .alb-photo {
    background-image: url(../image/home-img.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom: 33%;
    display: block;
    position: relative;
    z-index: 0;
} */

.album-about .alb-photo,
.album-about .alb-con {
    flex: 1;
}

@media screen and (max-width:1560px) {
    .album-about .alb-photo {
        margin-bottom: 2rem;
        text-align: center;
    }
}

@media screen and (max-width:991px) {
    .album-about .alb-photo {
        margin-bottom: 1rem;
    }
}

.album-about .alb-photo img {
    width: 100%;
    max-width: 528px;
}


.album-about .alb-con {
    font-size: 18px;
    flex-grow: 2;
    margin-left: 1%;
    line-height: 1.5;
}

@media screen and (max-width:1560px) {
    .album-about .alb-con {
        width: 100%;
        margin-left: 0;
    }
}


.album-main-div .album-title {
    font-size: 25px;
    font-weight: bold;
    color: #9b3000;
    border-bottom: 1px #cfd0d0 solid;
    margin-top: 60px;
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    padding-bottom: 0.5rem;
}

.album-main-div .album-title i {
    margin-right: 10px;
}

.album-main-div .album-title i span {
    display: block;
    width: 15px;
    height: 15px;
    background-color: #C59277;
    border-radius: 50%;
}

.album-main-div .album-title i img {
    width: 40px;
    height: 40px;
}

.album-main-div .ap-txt,
.album-main-div .art-txt {
    margin: 1rem auto;
    font-size: 18px;
    line-height: 185%;
}

.album-main-div .art-txt img {
    text-align: center;
    margin: 0 auto 1rem;
    display: block;
    width: 100%;
}


.read-link a {
    font-size: 18px;
    color: #B42A2A;
}

.ig,
.yt {
    margin-bottom: 10px;
}

.ig a,
.yt a {
    font-size: 18px;
    color: #BB8342;
}

.ig i,
.yt i {
    margin-right: 10px;
}

.ig i img,
.yt i img {
    width: 35px;
    height: 35px;
}

.link-music img {
    margin-bottom: 5px;
    max-width: 160px;
    border: 1px #e5e5e5 solid;
}


.tags-container .tag-item {
    border: 1px solid #BB8342;
}

.tags-container .tag-item:hover {
    background-color: #BB8342;
    color: #fff;
}

.tags-box {
    text-align: center;
}

.read-link {
    line-height: 1.85;
}



.lyrics-box {
    font-size: 18px;
    line-height: 1.85;
}

.lyrics-box p {
    font-size: 18px;
}

.lyrics-box a {
    /* color: #B42A2A;
    font-size: 16px; */
    margin-right: 10px;
}

.share-box {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    padding: 5px;
    margin-top: 1rem;
}


.share-box .link-icon {
    display: block;
    background-color: #fff;
    width: 100%;
    border-radius: 50px;
    padding: 2px 5px 2px 0;
    margin-top: 5px;
}

.share-box .link-icon a img {
    width: 100%;
    max-width: 70px;
}

.share-box .link-icon a:hover {
    opacity: 0.8;
}

.share-name i {
    color: #000;
}

.share-name span {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.mob-tags {
    display: none;
}

@media (max-width: 991px) {
    .tags-container {
        display: none;
    }

    .mob-tags {
        display: block;
        width: 100%;
        max-width: 800px;
        margin: 1rem auto;
        padding: 1rem 1rem 0;
    }

}

.mob-tags .form-control {
    margin-bottom: 2rem;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxNiAxNic+PHBhdGggZmlsbD0nbm9uZScgc3Ryb2tlPScjMzQzYTQwJyBzdHJva2UtbGluZWNhcD0ncm91bmQnIHN0cm9rZS1saW5lam9pbj0ncm91bmQnIHN0cm9rZS13aWR0aD0nMicgZD0nTTIgNWw2IDYgNi02Jy8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    background-color: rgb(255 248 220 / 50%);
    border-color: #CEA971;
    color: #9f702a;
    font-size: 18px;
    letter-spacing: 1px;
}


/*article*/

.article-box .b-title span {
    font-size: 23px;
    color: #BB372F;
    display: inline-block;
    font-weight: bold;
}

@media (max-width: 991px) {
    .article-box .b-title span {
        font-size: 20px;
    }
}

.article-box .s-title {
    margin-top: 20px;
    font-weight: bold;
}

.article-box .s-title .s-tit {
    color: #000;
    font-size: 20px;
}

.article-div {
    margin: 1rem;
    font-size: 18px;
}

.article-div .b-title {
    margin-top: 1.5rem;
}

.article-div .s-tit {
    font-size: 20px;
    color: #BB372F;
    font-weight: bold;
}

/* .article-div .editor-content .row>div {
    padding: 0;
} */

.article-div .editor-content p.image-block {
    color: #255490;
    font-weight: bold;
    font-size: 18px;
}

.article-div .line {
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, #ccc 0%, #ccc 50%, transparent 50%);
    background-size: 8px 1px;
    background-repeat: repeat-x;
    margin-bottom: 2rem;
    margin-top: 1rem;
}

.article-div h4 {
    font-weight: bold;
    margin-bottom: 1rem;
}

.article-div .pub-date {
    margin-right: 1rem;
}

.article-div .share-icon a:hover {
    opacity: 0.8;
}

.article-div .share-icon span img {
    width: 100%;
    max-width: 55px;
    margin: 0.5rem 0.5rem 0.5rem 0;
}

@media (max-width: 991px) {
    .article-div .share-icon span img {
        max-width: 45px;
    }
}

.article-div .link-title a {
    display: flex;
    align-items: center;
    color: #000;
    font-size: 18px;
}

.article-div .link-title a:hover {
    color: #BB372F;
}

.article-div .link-title a .logo-img {
    flex: 0 0 130px;
    margin-right: 10px;
}


.art-link ul {
    padding: 0;
}

.art-link li {
    list-style: none;
    font-size: 18px;
    color: #CCCCCC;
    border-bottom: 1px #e1e1e1 dashed;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.art-link li a {
    color: #000;
    display: flex;
    padding: 5px 0;
    text-decoration: none;
    width: 100%;
    position: relative;
}

.art-link li span.no-link {
    display: flex;
    padding: 5px 0;
    width: 100%;
}

.art-link li a .sort,
.art-link li span.no-link .sort {
    white-space: nowrap;
    margin-right: 10px;
}

/*
 .art-link li a:after {
    position: relative;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    font-size: 20px;
    color: #cea971;
    content: "\f35d";
    position: absolute;
    top: 7px;
    right: 10px;
} */

.art-link li a:hover {
    color: #B03501;
    /* background-color: rgb(255 233 206 / 50%); */
}


.article-box .art-div-box {
    display: flex;
    flex: auto;
    align-items: flex-end;
}

@media (max-width: 991px) {
    .article-box .video-block.art-div-box iframe {
        width: 100%;
        height: 100%;
    }
}


@media (max-width: 575px) {
    .article-box .art-div-box {
        align-items: flex-start;
        flex-direction: column;
    }
}

.article-box .art-div-box .youtube-embed-wrapper {
    flex: 1 1 auto;
}

.article-box .article-div .yt-img img {
    width: 150px !important;
    max-width: 100%;
    margin-bottom: 3rem;
    margin-left: 1rem;
}

@media (max-width: 575px) {
    .article-box .article-div .yt-img img {
        margin-bottom: 2rem;
        margin-left: 0;
    }
}

/*lyric*/

.lyric-list-div {
    margin: 1rem;
    scroll-behavior: smooth;
}

.lyric-list-div-tab ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: none;
}

.lyric-list-div-tab ul li a.lyric-tab-btn {
    text-decoration: none;
    color: #fff;
    background-color: #A3A0A0;
    border-radius: 5px;
    margin-right: 0%;
    margin-bottom: 1rem;
    padding: 0.5rem;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}

.lyric-list-div-tab ul li a:hover.lyric-tab-btn {
    background-color: #eb9231;
}

.lyric-list-div .b-title {
    padding-top: 15px;
    margin-top: -15px;
}

@media (max-width: 991px) {
    .lyric-list-div .b-title {
        padding-top: 65px;
        margin-top: -65px;
    }
}

.lyric-box .album-title {
    display: flex;
    margin: 1rem;
    padding-bottom: 1rem;
    position: sticky;
    top: 0;
    background-color: #fff;
    border-bottom: 1px #dedede solid;
    z-index: 1;
    padding-top: 1rem;
    padding-right: 110px;
}

.lyric-list-box .b-title span {
    font-size: 23px;
    color: #BB372F;
    display: inline-block;
    font-weight: bold;
}

@media (max-width: 991px) {
    .lyric-box .album-title {
        margin-top: -74px;
        padding-top: 74px;
    }

    .lyric-list-box .b-title span {
        font-size: 20px;
    }
}

.lyric-box .album-title .category span {
    background-color: #adadad;
    padding: 0.5rem 1rem;
    margin-right: 1rem;
    display: block;
    color: #fff;
    font-weight: bold;
}

.lyric-box .album-title .album-title-name {
    font-size: 25px;
}

@media (max-width: 991px) {
    .lyric-box .album-title {
        flex-direction: column;
    }

    .lyric-box .album-title .category span {
        display: inline-block;
    }

    .lyric-box .album-title .album-title-name {
        font-size: 20px;
        line-height: 30px;
        margin-top: 5px;
    }
}


.lyric-div {
    margin: 1rem;
    position: relative;
    font-size: 18px;
}

.ly-top-box {
    display: flex;
    align-items: baseline;
}

.lyric-div .original {
    display: inline-block;
    width: 100%;
}

.lyric-div .original span {
    background-color: #A5A5A5;
    color: #fff;
    padding: 0.2rem 1rem 0.4rem 1rem;
    margin-left: 0.2rem;
    border-radius: 15px 15px 0 0;
    height: 38px;
    display: inline-block;
}

@media screen and (max-width:991px) {
    .lyric-div .original {
        display: none;
    }
}

.lyric-div .nav-pills-box {
    display: flex;
    overflow-y: hidden;
    overflow-x: auto;
    width: 100%;
}

.lyric-div ul.nav {
    justify-content: flex-start;
    width: 100%;
    flex-wrap: nowrap;
}

.lyric-div .tab-content table tr td {
    width: 50%;
    vertical-align: top;
}


@media (max-width: 991px) {
    .lyric-div .tab-content table tr td {
        display: flex;
        width: 100%;
        flex-direction: column;
        height: auto !important;
    }

    /* .lyric-div .tab-content table tr,
    .lyric-div .tab-content table tr td {
        height: auto !important;
    }

    .lyric-div .tab-content table tr td:first-child {
        line-height: 14px;
    } */

    .lyric-div .tab-content table tr td:last-child {
        margin-top: -7px;
    }

    .lyric-div ul.nav {
        overflow-y: hidden;
        overflow-x: auto;
        margin-left: 0;
        justify-content: flex-start;
        flex-wrap: nowrap;
    }
}


.nav-pills .nav-link {
    background-color: #A3A0A0;
    color: #fff;
    padding: 0.2rem 1rem 0.1rem 1rem;
    width: 70px;
    margin-left: 0.2rem;
    border-radius: 15px 15px 0 0;
    height: 38px;
}

@media (max-width: 991px) {
    .nav-pills .nav-link {
        border-bottom: none;
        margin-left: 0;
        margin-right: 0.2rem;
    }
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #FFC000;
    border-bottom: 1px #FFC000 solid;
    margin-bottom: -1px;
}

.tab-con .nowarpTable table {
    font-size: 18px;
}


.tab-con img {
    max-width: 100%;
}

.tab-con .tab-title p {
    background-color: #D9D9D9;
    font-weight: bolder;
    padding: 0 0.5rem;
    margin: 1rem 0;
    font-size: 20px;
}

@media (max-width: 991px) {
    .tab-con .tab-title p {
        margin: 2rem 0 1rem;
    }
}

.tab-con .line {
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, #ccc 0%, #ccc 50%, transparent 50%);
    background-size: 8px 1px;
    background-repeat: repeat-x;
    margin-bottom: 2rem;
    margin-top: 1rem;
}

.tab-con h4 {
    font-weight: bold;
}

.tab-con .other-lang {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.tab-con .other-lang span {
    padding: 0.5rem 1rem;
    background-color: #BDD7EE;
}

/*member*/

.box {
    display: flex;
    align-items: flex-end;
    justify-content: space-evenly;
    margin: 0 1rem;
}

.left-mem-logo {
    margin-bottom: 0;
    position: sticky;
    bottom: 0;
}

.box .left-mem-logo img {
    width: 100%;
    max-width: 400px;
    margin-bottom: 30px;
}

@media (max-width: 1200px) {
    .left-mem-logo {
        margin-bottom: -2rem;
    }

    .box .left-mem-logo img {
        margin-bottom: 60px;
    }
}


.box.myArt-box,
.box.revise-box {
    background-image: none;
    padding: 2rem 20px;
    margin-bottom: 60px;
}

.box .loginbox {
    width: 380px;
}

@media (max-width: 767px) {
    .box {
        flex-direction: column-reverse;
        max-width: 600px;
        margin: 0 auto;
    }

    .box .left-mem-logo {
        margin: 0 auto;
        position: unset;
    }

    .box .left-mem-logo img {
        margin-bottom: 0;
    }

    .box .loginbox {
        width: 100%;
    }
}

@media (max-width: 650px) {
    .box {
        margin: 0 1rem;
        max-width: 100%;
    }
}

/* @media (max-width: 1200px) {
    .box {
        background-position: right top;
    }
}

@media (max-width: 640px) {
    .box {
        background-position: right top -70px;
        background-repeat: no-repeat;
        min-height: auto;
        padding: 3rem 20px 1rem 20px;
        background-size: 100%;
    }
} */

/* @media (max-width: 1399px) {
    .box .loginbox {
        width: 60%;
        margin: 0;
    }
}

@media (max-width: 1200px) {
    .box .loginbox {
        width: 50%;
        margin: 0;
    }
}

@media (max-width: 767px) {
    .box .loginbox {
        width: 100%;
        margin: 0 auto;
    }

} */

.box .revisebox {
    width: 50%;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .box .revisebox {
        width: 100%;
    }
}

.box .mem-title i.f-icon {
    background-color: #aa0f0f;
    color: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box .myArticlebox {
    width: 100%;
}

.box .other-login a {
    text-align: center;
    border: 1px #8A8A8A solid;
    margin-bottom: 1rem;
    text-decoration: none;
    color: #000;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bolder;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box .other-login a i {
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.box .other-login a i img {
    max-width: 100%;
    position: relative;
    top: -8px;
}

.box .other-login .google a:hover {
    border: 1px #ebebeb solid;
    background-color: #ebebeb;
    color: #000;
}

.box .other-login .fb a:hover {
    border: 1px #3a559f solid;
    background-color: #3a559f;
    color: #fff;
}

.box .other-login .apple a:hover {
    background-color: #d2d2d2;
    color: #000;
    border: 1px #d2d2d2 solid;
}

.box .mail-login {
    text-align: center;
    position: relative;
}

.box .mail-login::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    height: 1px;
    border-top: 2px #8A8A8A dotted;
    display: block;
}

.box .mail-login span {
    background-color: #fff;
    padding: 0 10px;
    position: relative;
}

.mem-title {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.mem-title i img {
    width: 45px;
    height: 45px;
}

.mem-title span {
    font-size: 24px;
    font-weight: bold;
}

.box .mem-info {
    margin-bottom: 2rem;
}

/* .box form>div {
    margin: 20px auto 50px;
} */

.box label {
    font-size: 18px;
    font-weight: bold;
}

.box input {
    width: 100%;
    border: none;
    font-size: 16px;
    padding: 5px 5px 5px 15px;
}

.box .input-box {
    margin-bottom: 0.5rem;
}

.box .input-box input {
    -webkit-appearance: none;
    appearance: none;
    border: 1px #8A8A8A solid;
    padding: 5px;
}

.box .user,
.box .pw,
.box .email {
    position: relative;
}

/* .box .user::before {
    content: url(../image/bx_bxs-user.svg);
    position: absolute;
    top: 10px;
    left: 10px;
}

.box .pw::before {
    content: url(../image/dashicons_lock.svg);
    position: absolute;
    top: 10px;
    left: 10px;
}

.box .email::before {
    content: url(../image/email.svg);
    position: absolute;
    top: 11px;
    left: 11px;
} */

.box .email a {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #97610f;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    height: 100%;
    padding: 0 10px;
    display: flex;
    align-items: center;
}


.box .link {
    display: flex;
    justify-content: space-between;
    margin: 1rem auto 2rem;
}

.box .link a {
    font-size: 16px;
    font-weight: bolder;
    letter-spacing: 1px;
}

.box .box_btn,
.box .box_btn a {
    margin: 1.5rem auto;
}

.box .box_btn a {
    display: block;
}

.box .box_btn input:hover {
    background-color: #aa0f0f;
}

.box .box_btn input,
.box .box_btn a {
    border: none;
    color: #000000;
    font-size: 18px;
    letter-spacing: 5px;
    font-weight: bold;
    background-color: #E3DCD6;
    padding: 10px;
    border-radius: 0;
}

.box .box_btn .s-btn {
    letter-spacing: 2px;
}

.box .agree {
    display: flex;
    align-items: center;
}

.box .agree a {
    color: #c00000;
}

.box .agree input {
    margin-top: 0;
    margin-right: 10px;
}

.red {
    color: #8b0000;
}

.gray {
    color: #828282;
}

.mess-btn {
    margin-top: 40px;
    margin-bottom: 50px;
    text-align: center;
}

@media screen and (max-width:991px) {
    .mess-btn {
        margin-bottom: 0;
    }
}

.mess-btn a {
    background-color: #ea9c47;
    color: #fff;
    text-decoration: none;
    padding: 1rem;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 3px #b3521b solid;
    border-radius: 5px;
    display: inline-block;
}

.mess-btn a:hover {
    transition: all 0.3s ease-in-out;
    border-bottom: 3px rgba(0, 0, 0, 0) solid;
    ;
    background-color: #b3521b;
}

.category-row {
    margin-left: -8px;
    margin-right: -8px;
}

.category-row>div {
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 30px;
}

.category-row .category-link {
    position: relative;
    padding: 10px 15px 10px 15px;
    background-color: #E6E6E6;
}

.category-row .category-link:hover {
    background: #98610F;
}

.category-row .category-link a {
    font-size: 16px;
    color: #000000;
    text-decoration: none;
}

.category-row .category-link:hover a {
    color: #fff;
}

.category-row .category-link.active {
    background: #98610F;
}

.category-row .category-link.active a {
    color: #fff;
}

.category-row .category-link.active::before {
    content: "ÃƒÂ¢Ã¢â‚¬â€œÃ‚Â¼";
    color: #730000;
    font-size: 25px;
    position: absolute;
    left: 50%;
    bottom: -21px;
    transform: translate(-50%, 0);
    display: block;
}



.add-box {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 640px) {
    .add-box {
        flex-direction: column;
    }

    .add-btn {
        display: flex;
        margin-bottom: 30px;
        justify-content: flex-start;
    }
}

.add-btn a {
    background-color: #3A9FD8;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 10px;
    display: flex;
    align-items: flex-end;
}

.art-list {
    display: flex;
    justify-content: space-between;
    border: 1px solid #D2D2D2;
    border-left: 6px solid #97610F;
    font-size: 16px;
    padding: 8px;
    margin-bottom: 20px;
}

@media (max-width: 640px) {
    .art-list {
        flex-direction: column;
        border-left: 1px #D2D2D2 solid;
        border-top: 6px solid #97610F;
        position: relative;
        padding: 20px 8px;
        margin-bottom: 40px;
    }
}

.art-date {
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px #BABABA solid;
}

.art-list .b-title {
    flex: 0 0 70%;
}


.art-list .b-title,
.art-list .a-check-box {
    display: flex;
    align-items: center;
}

@media (max-width: 640px) {
    .art-date {
        border-right: none;
        margin-bottom: 15px;
    }


    .art-list .b-title {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 20px;
        border-bottom: 1px #BABABA solid;
        padding-bottom: 20px;
    }
}

.art-list .a-check-box .checkBtn {
    color: #5CA025;
    padding: 2px 5px;
    border-radius: 5px;
    margin-right: 10px;
    font-weight: bold;
}

.art-list .a-check-box .checkBtn-no {
    color: #B72C2C;
    padding: 2px 5px;
    border-radius: 5px;
    margin-right: 10px;
    font-weight: bold;
}

@media (max-width: 640px) {

    .art-list .a-check-box .checkBtn,
    .art-list .a-check-box .checkBtn-no {
        position: absolute;
        top: 15px;
        right: 0;
    }
}

.art-list .a-check-box .checkBtn i,
.art-list .a-check-box .checkBtn-no i,
.art-list .a-check-box .editBtn i,
.art-list .a-check-box .editBtn-no i {
    margin-left: 5px;
    width: 14px;
}

.art-list .a-check-box .editBtn-no {
    background-color: #4aa9bd;
    color: #ffffff;
    padding: 2px 10px;
    border-radius: 5px;
}

.art-list .a-check-box .editBtn {
    background-color: #097CCF;
    padding: 2px 10px;
    border-radius: 5px;
}

@media (max-width: 640px) {

    .art-list .a-check-box .editBtn,
    .art-list .a-check-box .editBtn-no {
        width: 100%;
        text-align: center;
        line-height: 35px;
        margin: 0 auto;
    }
}

.art-list .a-check-box .editBtn a,
.art-list .a-check-box .editBtn-no a {
    color: #fff;
    text-decoration: none;
    display: block;
}

.Articlebox .art-div .input-box input {
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    box-shadow: none;
}

.Articlebox .art-div .input-box textarea {
    font-size: 16px;
    line-height: 185%;
    margin-top: 10px;
}

.Articlebox .art-div .upload-box {
    margin-top: 10px;
    border: 2px #D2D2D2 dashed;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem;
    cursor: pointer;
    width: 50%;
}

@media (max-width: 640px) {
    .Articlebox .art-div .upload-box {
        width: 100%;
    }
}

.Articlebox .art-div .upload-box.view-img {
    border: none;
    padding: 0;
}

.Articlebox .art-div .upload-box img {
    max-width: 100%;
}

.Articlebox .art-div .upload-box span {
    color: #B0B0B0;
    font-size: 18px;
    font-weight: bold;
}

/*ÃƒÂ¦Ã‚ÂªÃ‚Â¢ÃƒÂ¨Ã‚Â¦Ã¢â‚¬â€œ*/
.Articlebox .art-div .art-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.Articlebox .art-div .art-content h3 {
    border-bottom: 2px #97610f solid;
    padding-bottom: 0.5rem;
    margin-bottom: 2rem;
    font-weight: bold;
    line-height: 185%;
    width: 100%;
    text-align: center;
}

.Articlebox .art-div .art-content img {
    max-width: 90%;
    margin: 0 auto;
}

.Articlebox .art-div .art-content p {
    font-size: 16px;
    line-height: 185%;
    margin-top: 2rem;

}

.box .box_btn.article-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.box .box_btn.article-btn a {
    width: 45%;
    margin: 0;
    margin-top: 10px;
    border-radius: 0.25rem;
    box-shadow: 0 1px 4px rgb(0 0 0 / 20%);
    text-align: center;
    text-decoration: none;
    background-color: #949494;
}

.box .box_btn.article-btn a:hover {
    background-color: #5f5f5f !important;
    transition: all 0.3s ease-in-out;
}

.box .box_btn.article-btn.view {
    justify-content: center;
}

.box .box_btn.article-btn input {
    width: 45%;
}

input:disabled {
    border: 1px solid #DDD;
    background-color: #ebebeb !important;
    color: #4b4b4b;
    box-shadow: none !important;
}


/*song name*/


.song-name {
    text-align: center;
    border-top: 1px #cfd0d0 solid;
    border-bottom: 1px #cfd0d0 solid;
    padding: 0.8rem 0;
    margin: 0 1rem 0.5rem;
}

.song-name .name-div {
    position: relative;
}

.song-name .name-div span {
    display: flex;
    align-items: center;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
}

@media (max-width: 991px) {
    .song-name .name-div span {
        font-size: 21px;
    }
}

.song-name .name-div span:before,
.song-name .name-div span:after {
    position: relative;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    font-size: 30px;
    color: #cea971;
}

/* .song-name .name-div span:before {
    content: "\f053";
    padding-right: 0.5em
}

.song-name .name-div span:after {
    content: "\f054";
    padding-left: 0.5em
} */


.side-menu a {
    text-decoration: none;
}

.side-menu .item-1 {
    display: flex;
    margin-bottom: 10px;
}

.side-menu .item-1 a {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    position: relative;
}

.side-menu .item-1 a.link {
    padding: 10px 1rem 10px 1.5rem;
    flex: 1;
    width: 100px;
}

@media (max-width: 991px) {
    .side-menu .item-1 a.link {
        padding: 10px 1rem;
    }

}

.side-menu .item-1:hover,
.side-menu .item-1.open,
.side-menu .item-1.active {
    background-color: #fff2e4;
}

.side-menu .item-1:hover a,
.side-menu .item-1.open a,
.side-menu .item-1.active a {
    color: #CC5526;
}

.side-menu .item-1 .sub-icon {
    width: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 0;
    z-index: 3;
    position: relative;
    right: 160px;
}

.side-menu .item-1 .sub-icon:before {
    display: inline-block;
    padding-right: .3rem;
    padding-left: .3rem;
    color: #000;
    font-family: FontAwesome;
    content: "\f068";
}

.side-menu .item-1:hover .sub-icon:before,
.side-menu .item-1.open .sub-icon:before,
.side-menu .item-1.active .sub-icon:before {
    color: #CC5526;
}

.side-menu .item-1 .sub-icon.collapsed:before {
    content: "\f067";
}

.side-menu .item-1+.dropdown {
    margin-top: -10px;
    margin-bottom: 10px;
    background-color: #fff;
    border-top: 0;
    border-radius: 2px;
    border-top: 1px #d5d5d5 dashed;
    border-bottom: 1px #d5d5d5 dashed;
}

.side-menu .item-2:hover {
    background: #fffbf6;
}

.side-menu .item-2:hover a {
    color: #CC5526;
    font-weight: bold;
}

.side-menu .dropdown .item-2:nth-last-of-type(1) {
    border-bottom: solid 1px rgba(0, 0, 0, 0);
}

.side-menu .item-2 a {
    display: block;
    color: #676767;
    padding: 10px 15px 10px 40px;
    font-weight: bold;
}


@media (max-width: 991px) {
    .side-menu .item-2 a {
        padding: 10px 15px;
    }
}

.side-menu .item-2.active {
    background: #fffbf6;
}

.side-menu .item-2.active a {
    color: #CC5526;
    font-weight: bold;
}